ChartDirector Ver 4.1 (PHP Edition Edition)

AngularMeter.setMeter

Usage

setMeter(cx, cy, radius, startAngle, endAngle)

Description

Sets the position and angle range of the meter.

Arguments

Argument | Default | Description
--- | --- | ---
cx | (Mandatory) | The x-coordinate of the center of the meter.
cy | (Mandatory) | The y-coordinate of the center of the meter.
radius | (Mandatory) | The radius of the meter.
startAngle | (Mandatory) | The start angle of the meter. The angle is measured in degrees clockwise, with 0 being the upward pointing direction.
endAngle | (Mandatory) | The end angle of the meter. The angle is measured in degrees clockwise, with 0 being the upward pointing direction.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.